日本語 (Japanese)
CodePage=932
LocaleName=ja-JP
000=...
001=サイズ
002=ウィンドウ
003=アイコン
004=背景
005=サウンド
006=特殊アイコン
007=ボタンを削除
008=バージョン情報
009=変更を保存
010=スキン
011=オプション
012=Launcher を終了
013=ヘルプ
014=ページへ移動
015=不明
016=更新
017=アイコンサイズ
018=Chevron の幅
019=最新バージョン
020=メールを送信
021=言語
022=フレーム
023=列
024=行
025=ページ
026=AutoHide
027=透明
028=不透明度
029=不透明
030=登録
031=AutoOpacity
032=フォーカス時
033=ホバー時
034=秒
035=Zoom
036=明るさ
037=色
038=横方向
039=縦方向
040=オフ
041=グレースケール
042=Chevron の位置
043=カラー
044=左
045=右
046=なし
047=設定
048=Glassy
049=Launcher
050=合計
051=下
052=上
053=ホームページ
054=Shareware 制限
055=無料
056=最大
057=再起動
058=シャットダウン
059=休止状態
060=ログアウト
061=スリープ
062=Launcher ホーム
063=フィードバック (メール)
064=アップデートをインストール
065=変更を元に戻す
066=Windows 起動時に開始
067=サウンド有効
068=常に手前に表示
069=全アイコンを再スキャン
070=終了時に保存
071=更新を確認
072=AutoHide 有効
073=ボタンが多すぎます
074=コントロールパネル
075=プリンター
076=ネットワーク
077=ドライブ
078=インターネット
079=デスクトップ
080=ごみ箱
081=お気に入り
082=個人用
083=更新のチェック
084=削除
085=<Ctrl> キーを押しながらウィンドウを移動
086=<Shift> キーを押しながら最小化で起動
087=ページを切り替え
088=ウィンドウを表示/非表示
089=ディスプレイをオフ
090=スクリーンセーバーを起動
091=登録先:
092=元のアイコン
093=PNG として保存
094=<Caps Lock> で管理者として実行
095=アイコンの下のテキスト
096=方向
097=変更
098=<Pause> キーで手前に表示
099=<Alt> キーで色を変更
100=タイトル: (例: メモ帳)
101=全般設定
102=シリアル番号を開く
103=Popup
104=例
105=デフォルト
106=Popup 設定
107=時報
108=通話モニター
109=Popup を表示
110=追加パラメータ
111=一般パラメータ
112=接続済み
113=未接続
114=ドラッグしてパラメータを追加
115=ClipBoard を送信
116=電話番号逆引き
117=Clippings
118=着信
119=発信
120=拡大鏡
121=バッテリー残量
122=保護モードで起動 (右クリック)
123=ボタンを無効化
124=管理者として実行
125=市外局番
126=タスクトレイにアイコンを表示
127=利用可能
128=ボタンのプロパティ
129=保存
130=ヒントテキスト
131=パスまたはコマンド
132=Padding
133=高品質
134=位置とサイズ
135=現在のバージョン
136=フレームに色を付ける
137=ウィンドウ上にドラッグ
138=パラメータ
139=テスト
140=アナログ時計
141=Hotkeys
142=状態
143=GPU 温度
144=Clippings
145=テキストサイズ
146=天気

147=画像をアップロード (Drag && Drop)
148=名前を付けて保存
149=現在のものを削除
150=カウントダウン
151=時刻確認